## e-print e-print |

## Functions

GtkPrintOperation * | e_print_operation_new ()
void | e_print_run_page_setup_dialog ()

## Description

## Functions

### e_print_operation_new ()

    GtkPrintOperation *
    e_print_operation_new (void);

`e_print_operation_new` is deprecated and should not be used in newly-written code.

### e_print_run_page_setup_dialog ()

    void
    e_print_run_page_setup_dialog (GtkWindow *parent);

`e_print_run_page_setup_dialog` is deprecated and should not be used in newly-written code.

## Types and Values